Post a message into a channel via webhook.
POST /api/v1/webhooks/{webhook_id}/messages
POST
/api/v1/webhooks/{webhook_id}/messages
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” webhook_id
required
string
The ID of the webhook.
Example
architectoRequest Body required
Section titled “Request Body required ”object
content
required
Message text.
string
channel_id
Optional channel in the webhook Workspace; otherwise uses its default channel.
string
skip_translation
boolean
ai_processing_authorized
Explicit authority to send this message to AI. The sending account must also have current AI consent.
boolean